/*
Theme Name: Sellar & Sellar Theme
Theme URI: http://www.sellar.co.nz
Version: 1.0
Description: A custom theme for Sellar & Sellar Chartered Accountants
Author: Dave Murray at Satellite Design
Template: Divi
*/


@import url("../Divi/style.css");

@import url("//hello.myfonts.net/count/3517c2");

 
@font-face {font-family: 'MuseoSans-700';src: url('webfonts/3517C2_0_0.eot');src: url('webfonts/3517C2_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_0_0.woff2') format('woff2'),url('webfonts/3517C2_0_0.woff') format('woff'),url('webfonts/3517C2_0_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-300';src: url('webfonts/3517C2_1_0.eot');src: url('webfonts/3517C2_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_1_0.woff2') format('woff2'),url('webfonts/3517C2_1_0.woff') format('woff'),url('webfonts/3517C2_1_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-900Italic';src: url('webfonts/3517C2_2_0.eot');src: url('webfonts/3517C2_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_2_0.woff2') format('woff2'),url('webfonts/3517C2_2_0.woff') format('woff'),url('webfonts/3517C2_2_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-500';src: url('webfonts/3517C2_3_0.eot');src: url('webfonts/3517C2_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_3_0.woff2') format('woff2'),url('webfonts/3517C2_3_0.woff') format('woff'),url('webfonts/3517C2_3_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-100';src: url('webfonts/3517C2_4_0.eot');src: url('webfonts/3517C2_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_4_0.woff2') format('woff2'),url('webfonts/3517C2_4_0.woff') format('woff'),url('webfonts/3517C2_4_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-700Italic';src: url('webfonts/3517C2_5_0.eot');src: url('webfonts/3517C2_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_5_0.woff2') format('woff2'),url('webfonts/3517C2_5_0.woff') format('woff'),url('webfonts/3517C2_5_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-300Italic';src: url('webfonts/3517C2_6_0.eot');src: url('webfonts/3517C2_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_6_0.woff2') format('woff2'),url('webfonts/3517C2_6_0.woff') format('woff'),url('webfonts/3517C2_6_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-100Italic';src: url('webfonts/3517C2_7_0.eot');src: url('webfonts/3517C2_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_7_0.woff2') format('woff2'),url('webfonts/3517C2_7_0.woff') format('woff'),url('webfonts/3517C2_7_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-500Italic';src: url('webfonts/3517C2_8_0.eot');src: url('webfonts/3517C2_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_8_0.woff2') format('woff2'),url('webfonts/3517C2_8_0.woff') format('woff'),url('webfonts/3517C2_8_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'MuseoSans-900';src: url('webfonts/3517C2_9_0.eot');src: url('webfonts/3517C2_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_9_0.woff2') format('woff2'),url('webfonts/3517C2_9_0.woff') format('woff'),url('webfonts/3517C2_9_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'Begum-Semibold';src: url('webfonts/3517C2_A_0.eot');src: url('webfonts/3517C2_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3517C2_A_0.woff2') format('woff2'),url('webfonts/3517C2_A_0.woff') format('woff'),url('webfonts/3517C2_A_0.ttf') format('truetype');}




/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[ HEADER AND FOOTER ]---------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


#HeaderRow { padding: 0; height: 250px; width: 100%; }

#Header { padding: 0; height: 250px; width: 100% !important; }

#HeaderStripe { margin: 0 !important; padding: 0; width: 100% !important; min-width: 100%; }

#Phone { display: none; }

#SS-Graphic { width: 25% !important; height: 250px; margin: 0; }

#SellarLogo { width: 50%; margin: 0; height: 250px; background-size: auto 65% !important; background-repeat: no-repeat !important; }

#Looking { width: 25%; height: 250px; }

#LookingCopy { width: 160px; margin: 100px auto 0 auto; }

#Looking p { font-family: Begum-Semibold !important; font-weight: normal; font-style: normal; font-size: 14px; line-height: 20px; text-align: center; text-transform: uppercase; color: #344751 !important; letter-spacing: 2px; padding: 10px 0 10px 0; }

hr { border: 1px solid #344751; margin: 0 50px; }



#Footer { padding: 0; }

#Logos { min-width: 100%; margin: 0; }

#Logos .et_pb_module:nth-child(1) { width: 10% !important; margin: 0 1% 0 21%; float: left; }

#Logos .et_pb_module:nth-child(2) { width: 10% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(3) { width: 10% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(4) { width: 10% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(5) { width: 10% !important; margin: 0 21% 0 1%; float: left; }


#SatelliteDesign p { text-transform: uppercase; font-size: 12px; line-height: 18px; letter-spacing: 2px; }
#SatelliteDesign p a { font-family: 'MuseoSans-300'; font-weight: normal; font-style: normal; color: #a9b0b8; text-decoration: none; }

#SatelliteRow { padding: 20px 0; }



/*---------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------[ NAVIGATION ]------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

#NavBar .et_pb_row.clearfix { z-index: 99; min-height: 50px; top: 0px; }

#NavBar ul { font-family: 'MuseoSans-500'; font-weight: normal; font-style: normal; text-transform: uppercase; padding-top: 0 !important; line-height: 50px; }

#NavBar ul li { padding-right: 30px; font-size: 15px; letter-spacing: 1px; }

#NavBar ul li.last { padding-right: 0; }

#NavBar ul li a { color: #3c4852 !important; padding-bottom: 10px; padding-top: 60px; background-position: center; }

#NavBar ul li:hover a { color: #3c4852; border-bottom: 3px solid #a9b0b8 !important; }

.fullwidth-menu a:hover { opacity: 1; -webkit-transition: none; -moz-transition: none; transition: none; }

#NavBar ul li.current-menu-item a { color: #5896c5; border-bottom: 3px solid #a9b0b8 !important; }




/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[PAGE STRUCTURE]------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


#MainContent { padding-top: 50px; }


#SideBar { border-right: 2px solid #a9b0b8; padding: 0; padding-right: 30px; }

#SideBar h4 { font-family: 'MuseoSans-700'; color: #66727d; font-size: 18px; line-height: 20px; text-align: right; padding: 0; }

#SideBar p { font-family: 'MuseoSans-500'; color: #66727d; font-size: 15px; line-height: 25px; text-align: right; padding-bottom: 20px; }

#SideBar p a { color: #66727d; text-decoration: none; }

span.Chartered { font-size: 12px !important; text-transform: uppercase; letter-spacing: 2px; border-bottom: 1px solid #66727d; padding-bottom: 2px; }

span.ClientLog { border-top: 2px solid #a9b0b8; padding-top: 10px; margin-top: 30px; }


#Gallery { width: 60%; float: left; margin: 0; }

#GalleryCopy { width: 40%; float: right; display: table !important; min-height: 350px; padding: 0 30px; }

#GalleryCopy .et_pb_text_inner { display: table-cell !important; vertical-align: middle !important; }

#GalleryCopy p { font-family: Begum-Semibold !important; font-weight: normal; font-style: normal; font-size: 17px; line-height: 32px; text-transform: uppercase; color: #3c4852; }


#PageContent .et_pb_row_inner_1 { padding-bottom: 0; }

#MobileContact { display: none; }


#404Page { min-height: 630px !important; height: 630px !important; background-color: yellow !important; }


/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[BASIC TEXT STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/



h1 { font-family: Begum-Semibold; font-weight: normal; font-style: normal; font-size: 20px; 	text-transform: uppercase; color: #66727d; letter-spacing: 2px; }

h2 { font-family: 'MuseoSans-500'; color: #66727d; font-size: 17px; letter-spacing: 1px; line-height: 25px; border-bottom: 2px solid rgba(102, 114, 125, .6) !important; padding-bottom: 2px; margin: 10px 0 15px 0; }

h4 { font-family: 'MuseoSans-500'; color: #000; font-size: 15px; line-height: 25px; padding: 20px 0 10px 0; }

h6 { font-family: 'MuseoSans-300'; color: #66727d; font-size: 18px; line-height: 30px; }

p { font-family: 'MuseoSans-100'; color: #000; font-size: 15px; line-height: 25px; }

p a { font-family: 'MuseoSans-700'; font-weight: normal; font-style: normal; text-decoration: underline; }


strong { font-family: 'MuseoSans-700'; font-weight: normal; font-style: normal; }

p.booking a { color: #000; }

table { background-color: #e6e9eb; }

table tr td { font-family: 'MuseoSans-500'; color: #66727d; font-size: 15px; line-height: 22px; padding: 15px 20px !important; border: 2px solid #FFF; }


#PageContent ul { padding-left: 0px !important; font-family: 'MuseoSans-100'; font-size: 15px; line-height: 25px; color: #000; }

#PageContent ul li { display: block; margin-left: 15px; padding-bottom: 10px; line-height: 20px; }

#PageContent ul li:before { display: inline-block; content: "•"; counter-increment: none; width: 15px; margin-left: -15px; color: #66727d; }

#PageContent ul li a { color: #a9b0b8; text-decoration: underline; }




/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[ OUR TEAM PAGE ]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


#TwoPrincipals { padding: 30px 30px 10px 30px !important; background-color: #e6e9eb; }


#TwoPrincipals h6 { font-family: 'MuseoSans-300'; font-size: 17px; line-height: 30px; padding-bottom: 20px; }


.et_pb_main_blurb_image { margin-bottom: 0; }

/*#StaffMember { min-height: 420px; }*/

#StaffMember h4 { font-family: 'MuseoSans-500'; color: #000; font-size: 15px; line-height: 25px; padding: 0; }

#StaffMember p { font-family: 'MuseoSans-300'; color: #000; font-size: 15px; line-height: 25px; padding: 0; }

span.Creds { font-family: 'MuseoSans-100Italic'; font-size: 13px; line-height: 25px; padding: 0; }


#Staff { padding: 0; text-align: left !important; }

#Staff .et_pb_module { width: 21.25% !important; margin: 0 5% 30px 0; float: left; }

#Staff .et_pb_module:nth-child(4n) { width: 21.25% !important; margin: 0 0 30px 0; float: left; }




/*---------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------[ HELPFUL LINKS PAGE ]---------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


#TermsPanel { padding: 15px 40px 30px 40px; }

#TermsPanel p a { color: #000; }




/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------[FACEBOOK STYLES]------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


p.cff-post-text { margin-bottom: 20px !important; }

.cff-author-date a { color: #000 !important; }




/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[ CONTACT PAGE ]------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


#SellarMap { min-height: 450px; }

div.et_pb_map { min-height: 450px; }

#SellarMap h3 { font-family: 'MuseoSans-500'; color: #000; font-size: 15px; }

#SellarMap p { font-family: 'MuseoSans-100'; color: #000; font-size: 15px; line-height: 25px; }


.et_contact_bottom_container { width: 100%; }

.et_contact_bottom_container p.clearfix { width: 100%; }

.et_contact_bottom_container .et_pb_contact_right { width: 60%; } 


input.input.et_pb_contact_captcha { height: 42px; padding: 5px; margin-left: 5px; }










/*------------------------------------------------[MOBILE MENU]---------------------------------------------------------*/

/*.et_mobile_menu { display: block; }*/

.mobile_menu_bar:before { color: #344751; font-size: 50px; z-index: 99; top: 0 !important; line-height: 50px; }

.mobile_menu_bar { padding: 0 5% !important; height: inherit; text-align: right; }

ul#mobile_menu1.et_mobile_menu { width: 25%; padding: 0; border: none; margin-left: 70%; margin-right: 5%; top: 87px; -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); }

ul#mobile_menu1.et_mobile_menu li { padding-right: 0; }

ul#mobile_menu1.et_mobile_menu li a { padding: 5px 20px !important; border-bottom: 2px solid #c1c7cc !important; background-color: #FFF; font-size: 14px !important; line-height: 30px !important; } 

ul#mobile_menu1.et_mobile_menu li a:hover { background-color: #c1c7cc; color: #344751 !important; opacity: 1; } 



/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[RESPONSIVE STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


@media only screen and ( min-width: 1400px ) and ( max-width: 1600px ) { 

/*#MainContent { background-color: Red !important; }*/

#GalleryCopy { min-height: 300px; }
#GalleryCopy p { font-size: 17px; line-height: 32px; }


}




@media only screen and ( min-width: 1100px ) and ( max-width: 1399px ) { 

/*#MainContent { background-color: LightSalmon !important; }*/


#MainContent .et_pb_row_1-4_3-4 { margin: 0 5% 0 3%; width: 92%; }

#NavBar .et_pb_row.clearfix { margin: 0; width: 100%; }


#GalleryCopy { min-height: 230px; }
#GalleryCopy p { font-size: 14px; line-height: 28px; }

	
#SideBar { width: 30%; }
#PageContent { width: 62%; }
	
#HeaderRow { height: 180px; }

#Header { height: 180px; width: 100% !important; margin: 0 !important; min-width: 100%; }

#SS-Graphic { height: 180px; }

#SellarLogo { height: 180px; }

#Looking { width: 25%; height: 180px; }

#LookingCopy { margin: 60px auto 0 auto; }



	
#Logos .et_pb_module:nth-child(1) { width: 14% !important; margin: 0 1% 0 11%; float: left; }

#Logos .et_pb_module:nth-child(2), #Logos .et_pb_module:nth-child(3), #Logos .et_pb_module:nth-child(4) { width: 14% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(5) { width: 14% !important; margin: 0 11% 0 1%; float: left; }


#TwoPrincipals { padding: 30px 5% 10px 5% !important; }


#Staff .et_pb_module { width: 30% !important; margin: 0 5% 30px 0; float: left; }

#Staff .et_pb_module:nth-child(3n) { width: 30% !important; margin: 0 0 30px 0; float: left; }

#Staff .et_pb_module:nth-child(4n) { width: 30% !important; margin: 0 5% 30px 0; float: left; }



}









/*-----------------------------------------------[iPAD LANDSCAPE]------------------------------------------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1099px ) {

/*#MainContent { background-color: Lavender !important; }*/

#MainContent { padding-top: 40px; }

#MainContent .et_pb_row_1-4_3-4 { margin: 0 5% 0 3%; width: 92%; }

#NavBar .et_pb_row.clearfix { margin: 0; width: 100%; }

#NavBar ul li a { padding-top: 50px; }

	
#SideBar { width: 30%; }
#PageContent { width: 62%; }
	
#HeaderRow { height: 180px; }

#Header { height: 180px; width: 100% !important; margin: 0 !important; min-width: 100%; }

#SS-Graphic { height: 180px; }

#SellarLogo { height: 180px; }

#Looking { width: 25%; height: 180px; }

#LookingCopy { margin: 60px auto 0 auto; }



#SellarContact { width: 100%; margin-bottom: 30px; }
#SellarMap { width: 100%; }

#GalleryCopy { min-height: 220px; padding: 0 10px; }
#GalleryCopy p { font-size: 14px; line-height: 30px; }

#TermsPanel { padding: 10px 20px 30px 20px; }

h6 { font-family: 'MuseoSans-300'; color: #66727d; font-size: 17px; line-height: 25px; }


#TwoPrincipals { padding: 20px 5% 5px 5% !important; }


#Staff .et_pb_module { width: 30% !important; margin: 0 5% 30px 0; float: left; }

#Staff .et_pb_module:nth-child(3n) { width: 30% !important; margin: 0 0 30px 0; float: left; }

#Staff .et_pb_module:nth-child(4n) { width: 30% !important; margin: 0 5% 30px 0; float: left; }

}








/*-----------------------------------------------[iPAD PORTRAIT]------------------------------------------------------*/

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

/*#MainContent { background-color: IndianRed !important; }*/

#MainContent { padding-top: 0px; }
#MainContent .et_pb_row_1-4_3-4 { margin: 0 5%; width: 90%; }

#NavBar .et_pb_row.clearfix { z-index: 99; min-height: 50px; top: -75px; margin: 0; width: 100%; }

	
#SideBar { display: none; }
#PageContent { width: 62%; }
	
#HeaderRow { height: 180px; }

#Header { height: 180px; width: 100% !important; margin: 0 !important; min-width: 100%; }

#SS-Graphic { height: 180px; width: 20% !important; z-index: 500; }

#Phone { display: block; float: left; margin: 95px 0 0 50px; }
#Phone img { height: 45px; }
	
#SellarLogo { height: 180px; width: 60% !important; }

#Looking { display: none; }

#GalleryCopy { min-height: 260px; padding: 0 10px; }
#GalleryCopy p { font-size: 15px; line-height: 30px; }


#MobileContact { display: block; background-color: #dadde1; padding: 0; }

#MobileContactRow { padding-bottom: 0; }

#MobileContact h4 { font-family: 'MuseoSans-700'; color: #66727d; font-size: 18px; line-height: 20px; text-align: right; padding: 0 0 20px 0; }

#MobileContact p { font-family: 'MuseoSans-500'; color: #66727d; font-size: 15px; line-height: 25px; text-align: right; padding-bottom: 40px; }

#MobileContact p a { color: #66727d; text-decoration: none; }




#Logos .et_pb_module:nth-child(1) { width: 16% !important; margin: 0 1% 0 5%; float: left; }

#Logos .et_pb_module:nth-child(2), #Logos .et_pb_module:nth-child(3), #Logos .et_pb_module:nth-child(4) { width: 16% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(5) { width: 16% !important; margin: 0 5% 0 1%; float: left; }


#TwoPrincipals { padding: 30px 5% 15px 5% !important; }


#Staff .et_pb_module { width: 30% !important; margin: 0 5% 30px 0; float: left; }

#Staff .et_pb_module:nth-child(3n) { width: 30% !important; margin: 0 0 30px 0; float: left; }

#Staff .et_pb_module:nth-child(4n) { width: 30% !important; margin: 0 5% 30px 0; float: left; }

}


/*---------------------------------------------[iPHONE LANDSCAPE]-----------------------------------------------------*/

@media only screen and ( max-width: 767px ) {

/*#MainContent { background-color: green !important; }*/


#MainContent { padding-top: 0px; }
#MainContent .et_pb_row_1-4_3-4 { margin: 0 5%; width: 90%; }

#NavBar .et_pb_row.clearfix { z-index: 99; min-height: 50px; top: -55px; margin: 0; width: 100%; }

#NavBar { max-height: 40px;	}
	
#SideBar { display: none; }
#PageContent { width: 62%; }
	
#HeaderRow { height: 100px; }

#Header { height: 100px; width: 100% !important; margin: 0 !important; min-width: 100%; }

#SS-Graphic { height: 100px; width: 20% !important; z-index: 500; }

#Phone { display: block; float: left; margin: 40px 0 0 30px; }
#Phone img { height: 45px; }
	
#SellarLogo { width: 60% !important; margin: 0; height: 100px; background-size: auto 75% !important; }

#Looking { display: none; }



#Gallery { width: 100%; margin: 0; }

#GalleryCopy { width: 100%; display: table !important; min-height: inherit; padding: 20px; }

#GalleryCopy .et_pb_text_inner { display: table-cell !important; vertical-align: middle !important; }

#GalleryCopy p { font-family: Begum-Semibold !important; font-weight: normal; font-style: normal; font-size: 17px; line-height: 32px; text-transform: uppercase; color: #3c4852; }




#MobileContact { display: block; background-color: #dadde1; padding: 0; }

#MobileContactRow { padding-bottom: 0; }

#MobileContact h4 { font-family: 'MuseoSans-700'; color: #66727d; font-size: 18px; line-height: 20px; text-align: right; padding: 0 0 20px 0; }

#MobileContact p { font-family: 'MuseoSans-500'; color: #66727d; font-size: 15px; line-height: 25px; text-align: right; padding-bottom: 40px; }

#MobileContact p a { color: #66727d; text-decoration: none; }




#Logos .et_pb_module:nth-child(1) { width: 16% !important; margin: 0 1% 0 5%; float: left; }

#Logos .et_pb_module:nth-child(2), #Logos .et_pb_module:nth-child(3), #Logos .et_pb_module:nth-child(4) { width: 16% !important; margin: 0 1%; float: left; }

#Logos .et_pb_module:nth-child(5) { width: 16% !important; margin: 0 5% 0 1%; float: left; }

ul#mobile_menu1.et_mobile_menu { width: 30%; margin-left: 65%; margin-right: 5%; top: 67px; }


#TwoPrincipals { padding: 30px 5% 20px 5% !important; }

#TwoPrincipals h6 { font-size: 15px; line-height: 25px; padding-bottom: 20px; }



#Staff .et_pb_module { width: 45% !important; margin: 0 10% 30px 0; float: left; }

#Staff .et_pb_module:nth-child(2n) { width: 45% !important; margin: 0 0 30px 0; float: left; }





}	
	


/*---------------------------------------------[iPHONE PORTRAIT]-----------------------------------------------------*/

@media only screen and ( max-width: 479px ) {

/*#MainContent { background-color: yellow !important; }*/


#Header { height: 120px; width: 100% !important; margin: 0 !important; min-width: 100%; background-image: none; }

#HeaderRow { height: 120px; }

#SS-Graphic { height: 120px; width: 10% !important; z-index: 500; }

#Phone { display: block; float: left; margin: 85px 0 0 0; }
#Phone img { height: 27px; margin-left: 17px; }
	
#SellarLogo { width: 80% !important; margin: 0; height: 90px; background-size: 100% auto !important; }

#Looking { display: none; }

.mobile_menu_bar:before { color: #344751; font-size: 40px; z-index: 99; top: 0 !important; line-height: 50px; }

#GalleryCopy p { font-size: 15px; line-height: 25px; }

#NavBar .et_pb_row.clearfix { z-index: 99; min-height: 50px; top: -45px; margin: 0; width: 100%; }


#Logos .et_pb_module:nth-child(1) { width: 28% !important; margin: 0 1% 20px 5%; float: left; }

#Logos .et_pb_module:nth-child(2) { width: 28% !important; margin: 0 1% 20px 1%; float: left; }

#Logos .et_pb_module:nth-child(3) { width: 28% !important; margin: 0 5% 20px 1%; float: left; }

#Logos .et_pb_module:nth-child(4) { width: 28% !important; margin: 0 1% 0 20%; float: left; }

#Logos .et_pb_module:nth-child(5) { width: 28% !important; margin: 0 20% 0 1%; float: left; }

#TermsPanel { padding: 10px 20px 30px 20px; }

ul#mobile_menu1.et_mobile_menu { width: 50%; margin-left: 45%; margin-right: 5%; top: 57px; }


#TwoPrincipals { padding: 30px 10% 20px 10% !important; }

#TwoPrincipals h6 { font-size: 15px; line-height: 25px; padding-bottom: 20px; }



#Staff .et_pb_module { width: 100% !important; margin: 0 0 30px 0; float: left; }

#Staff .et_pb_module:nth-child(2n) { width: 100% !important; margin: 0 0 30px 0; float: left; }
	
}	








